.container {
    display: flex;
    flex-direction: column;
    height: 100%;
}


.header {
    display: flex;
    justify-content: space-between;
    padding: .5rem 1rem;
}

.section {
    padding: 0 1rem;
    overflow-y: auto;
    overflow-x: hidden;
    height: 100%;
}

app-task-add {
    margin-top: auto;
}